MetacatUI - Bug #7002

Safari 8.0.6 bugs
03/28/2016 11:39 AM - Lauren Walker

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.11.1 Spent time: 0.00 hour
Bugzilla-ld:

Description

History

#1 - 03/28/2016 11:39 AM - Lauren Walker

- Assignee set to Lauren Walker

[Error] SyntaxError: Attempted to redefine property 'username'.

(anonymous function) (Search.js, line 96)

[Error] SyntaxError: Attempted to redefine property 'strokeWeight'.

(anonymous function) (Map.js, line 56)

[Error] TypeError: undefined is not an object (evaluating 'SearchModel.extend')

(anonymous function) (LogsSearch.js, line :sunglasses:

execCb (require.js, line 1635)
check (require.js, line 871)

enable (require.js, line 1142)

init (require.js, line 779)
callGetModule (require.js, line 1169)
completelLoad (require.js, line 1529)
onScriptLoad (require.js, line 1656)

[Error] SyntaxError: Unexpected token '('. Expected a "' following the property name 'goToPage'.
(anonymous function) (PagerView.js, line 70)

#2 - 03/30/2016 10:40 AM - Lauren Walker

- Status changed from New to Resolved
